
SSiO - Feature #363

Backlog # 188 (In Progress): LoRa network

Look at bath temperature sensor

04/22/2020 02:36 PM - Leif Häggmark

Status: Closed Start date: 04/22/2020

Priority: Normal Due date: 05/12/2020

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

https://www.ambiductor.se/lora/anvandningsomraden/statistik/badtemperatur

History

#1 - 05/13/2020 08:07 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 05/18/2020 01:25 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#3 - 06/01/2020 09:23 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#4 - 06/25/2020 07:22 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#5 - 08/20/2020 04:05 PM - Leif Häggmark

- Status changed from In Progress to Closed
